<?php
// created: 2023-04-25 03:53:08
$mod_strings = array (
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_TAGS_LINK' => 'Címkék',
  'LBL_TAGS' => 'Címkék',
  'LBL_ID' => 'Azonosító',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_DOC_OWNER' => 'Dokumentum tulajdonosa',
  'LBL_USER_FAVORITES' => 'Felhasználók, akik kedvelték',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_DELETED' => 'Törölve',
  'LBL_NAME' => 'Név',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_LIST_NAME' => 'Név',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Módosítva név szerint',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Név által létrehozva',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Unidades de negocio Lista',
  'LBL_MODULE_NAME' => 'Unidades de negocio',
  'LBL_MODULE_TITLE' => 'Unidades de negocio',
  'LBL_MODULE_NAME_SINGULAR' => 'Unidades de negocio',
  'LBL_HOMEPAGE_TITLE' => 'Saját Unidades de negocio',
  'LNK_NEW_RECORD' => 'Új létrehozása Unidades de negocio',
  'LNK_LIST' => 'Megtekintés Unidades de negocio',
  'LNK_IMPORT_SASA2_UNIDADES_DE_NEGOCIO' => 'Importar Unidades de negocio',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Unidades de negocio',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_SUBPANEL_TITLE' => 'Unidades de negocio',
  'LBL_NEW_FORM_TITLE' => 'Új Unidades de negocio',
  'LNK_IMPORT_VCARD' => 'Importar Unidades de negocio vCard',
  'LBL_IMPORT' => 'Importar Unidades de negocio',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Unidades de negocio record by importing a vCard from your file system.',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_FOCUS_DRAWER_DASHBOARD' => 'Unidades de negocio Panel de enfoque',
  'LBL_SASA2_UNIDADES_DE_NEGOCIO_RECORD_DASHBOARD' => 'Unidades de negocio Cuadro de mando del registro',
);